std::gslice_array::gslice_array(3)

NAME
std::gslice_array::gslice_array - std::gslice_array::gslice_array

Synopsis
   gslice_array( const gslice_array& other );
   gslice_array() = delete;
   Constructs a gslice_array from another gslice_array other.
   The default constructor is implicitly deleted.

Parameters
   other - gslice_array to initialize with